Questions tagged [software-installation]

Questions about installing software, either as binaries or from source code, as well as using the Software Center.

Filter by
Sorted by
Tagged with
1
vote
0answers
46 views

gThumb raw preview

I installed gThumb via apt (v 3:3.4.3-1). Unfortunately it doesn't show preview images of raw photos (Panasonic's *.rw2). The raws contain definitively a preview since geeqie displays them as expected....
1
vote
0answers
67 views

Back in time doesn't make new snapshots

I've installed Back in time and configured it, however it isn't work. backintime/<username>/ directory was created but it is empty. How to fix it? Config: gnome.last_path=<folder> gnome....
1
vote
2answers
1k views

ROS (Robot Operating System) for elementary OS Loki

Is there any way to install ROS on Elementary OS Loki? I found on the internet a tutorial step by step for Freya, but I only managed to have installable packages with dependency problems :/
1
vote
0answers
49 views

Missing dependency for Musique 1.4 (libtag1c2a)

I want to install the latest version of this program. The appstore version is an older version, 1.1. I have tried installing using gdebi but it has the following error: E: musique: missing-dependency-...
1
vote
1answer
42 views

How to install programms on the multiple partitions?

I'm using Elementary on notebook with 1TB HDD and 16GB SSD. I've installed Elementary on SSD and cut HDD into two partitions: one with windows in NTFS and other in ext4 as additional space for ...
1
vote
0answers
56 views

I want to export my music library from Noise

I'm getting a new computer that I'm planning on putting elementary on. I would like to export my Music (Noise) library to the new computer and keep it organized just as it is. Here's the issue: I ...
1
vote
0answers
77 views

Update Manager doesn't work + Sotware Center crashes [closed]

Yesterday when updating my OS, the Update manager freezed and wasn't responding. I waited but finally force the exit and shut it down. Now it shows up a message saying something like: "Updates cannot ...
1
vote
1answer
185 views

How can I install Libre Office 5.0? [duplicate]

On my Mac, my Ubuntu and my Phone I have Libre Office. I know I can install from the repositories with sudo apt-get install libreoffice but that will install Libre Office 4 - and 5.0 has some great ...
1
vote
0answers
106 views

Errors when compiling Dolphin emulator (libx)

I am trying to compile the Dolphin emulator by following this guide But during the make install step, I get these errors: make[2]: ** [Source/Core/InputCommon/CMakeFiles/inputcommon.dir/Src/...
1
vote
1answer
319 views

Error durin installation of a program

During the installation of a software (Abaqus) the following error appears: An error occurred while executing the action. Technical details: Creating child process failed. Log ID is 0001 /home/luca/...
0
votes
3answers
2k views

HPLIP Drive in elementary OS

How can I install HPLIP software in elementary OS? HPLIP software is not available in their website for elementary as specific. For Loki, which version of Ubuntu should I choose?
0
votes
4answers
3k views

How does one install a Debian downloaded package? [duplicate]

Sorry for the newbie question, I am new to Linux, and have some queries. How do I go about installing a software (debian package) I have downloaded from a website? I have tried few things like a) ...
0
votes
1answer
197 views

Install Birdfont on elementary OS

I installed Birdfont via the Appcenter on elementary OS! Installation works, but the program doesn´t start. On starting in the Terminal I get the following message: birdfont: error while loading ...
0
votes
3answers
897 views

How to install an app named Albert?

I heard about this app today known as Albert which is an alternative to Spotlight for Linux. I watched a video on YouTube to see how to install the app but when I tried installing the app it said "can'...
0
votes
2answers
9k views

Install Wine on elementary OS Juno

I'm trying to install Wine stable. I used the following code: sudo apt install wine and it say: The following packages have unmet dependencies: wine-stable : Depends: wine-stable-amd64 (= 4.0~...
0
votes
3answers
160 views

newby from Mac: how do I “install” a program I've downloaded

sorry that this question is "stupid" : ) So, I've installed elementary, figured out how to access the internet, downloaded two of my favorite programs (LibreOffice and Firefox), clicked on the ...
0
votes
2answers
5k views

iTunes 12 on elementary OS?

Is it it possible, to use iTunes 12.3 decently with wine or something like that on elementary OS? I really need that Progam for synchronizing my mobile iDevices.
0
votes
3answers
93 views

Can not install elementary OS alongside Windows

I used rufus to burn a usb to make it into a bootable usb for elementary OS 5.0 Juno with which I was hoping to be able to dual boot elementary OS 5.0 Juno with my already existing windows 10. However,...
0
votes
1answer
146 views

How do I install this program: libQtGui.so.4

I need this, libQtGui.so.4 but don't know how to get it.... (Yes, I am a primitive user.)
0
votes
2answers
2k views

How to install packages?

I am really new to elementary OS. It's actually been 2 days. I have been a Windows user for years. The app installation process in Linux is completely new to me. I was just wondering how do people ...
0
votes
1answer
367 views

Bibisco won't run (elementary OS 0.4.1 Loki)

I've tried to use the software Bibisco (1.5.1), but can't get the app to start. I've downloaded the package from bibisco.com (Linux 64 bit), unpacked it in a folder, but the app doesn't show in App ...
0
votes
1answer
176 views

Any thoughts on why the Ghost (Electron) Desktop App won't load up?

I'm not sure if this is necessarily an elementary issue or not, but I'm guessing it might somewhat be. I just installed Ghost's (Electron) Desktop App using Eddy (as I've successfully done with other ...
0
votes
4answers
3k views

how to install whatsapp?

The picture is the screenshot and you could see the error message. It cannot be copied and so I took screenshot. any help appreciated. Thanks
0
votes
3answers
2k views

Steam cannot be installed because of missing 32-bit libraries

Whenever I open Steam, it shows me this : Steam needs to install these additional packages: libgl1-mesa-dri:i386, libgl1-mesa-glx:i386, libc6:i386 However, after I press Return, it shows me this : ...
0
votes
1answer
158 views

Where's Footnote in Loki?

In Freya I used Footnote all the time and I thought it would come installed by default in Loki but instead I can't even figure out how to install it.
0
votes
2answers
241 views

How do I fix this error when trying to install packages?

I can't install packages because of an unknown error. $ sudo add-apt-repository -y ppa:otto-kesselgulasch/gimp $ sudo apt-get update $ sudo apt-get install gimp Reading package lists... Done Building ...
0
votes
3answers
9k views

Install Google Chrome on Loki [duplicate]

I am the user of Elementary OS Luna, and was quiet satisfied with it. Yesterday I heard of Loki and wanted to give it a try. and it's cool. But I found some weird issue of library missing while ...
0
votes
2answers
7k views

Is it possible install Photoshop on elementary OS?

I've installed elementary OS on my pc and I need of PhotoShop (I like create layout site with PhotoShop). Can I install PhotoShop on elementary OS without virtual box?
0
votes
2answers
294 views

Installing Ruby On Rails on Elementary OS Shows build failed errors

I am trying to install Ruby On Rails on my Elementary OS installed machine. But after giving this line of code rbenv install 2.3.0. The Following errors comes into my terminal. Downloading ruby-2.3....
0
votes
3answers
1k views

uninstall application

I newbie and have some problem here. I run elementary os freya. I installing an application through terminal. but, when installing i get some problem. So i'm close the terminal and reinstalling the ...
0
votes
2answers
2k views

How to install Atlassian SourceTree in Freya?

I need to use Atlassian SourceTree on my Freya. I am using it for Github and Bitbucket git management. I am not sure its available in .deb versions. So I don't know, how to install it. Can I ...
0
votes
3answers
38 views

Installation on the command line

Is it possible to install elementary applications on the command line instead of AppCenter? I have not found anything about this in the documentation.
0
votes
2answers
57 views

How can i mannualy install packages in elementary os?

I want to install mint service desk on my elementary os and for that I have to install a docker first, not happening. Can anyone please tell be which linux version package will support elementary os [...
0
votes
1answer
119 views

Remove corrupted repository

How do I remove that manuelscheider repository??
0
votes
1answer
83 views

Wi-Fi With some problems

The problem is: PCIe Board with RTL8812AE don't work properly, maybe missing some firmware rtl8812aefw.bin and rtl8812aefw_wowlan.bin ... How to copy both files to /lib/firmware/rtlwifi ?? Thanks
0
votes
1answer
398 views

Is there a way to install insync on elementary OS?

There doesn't seem to be an installer offered on the website and I couldn't find any terminal instructions either.
0
votes
1answer
2k views

Conky and conky-manager on Juno?

Last year, I had successfully installed conky and conky-manager in Freya. Now I have migrated to Juno. I am very happy with this new version. But I would like to install also conky and conky-manager. ...
0
votes
2answers
497 views

Has anyone installed Nordvpn in elementary OS 5, if so how?

When I installed Nordvpn on my windows PC it installed easily. In elementary I downloaded the package and tried to install from the terminal after Gdebi failed to install it. In terminal it got as ...
0
votes
1answer
30 views

how to make apps to be installed on my other hard drive?

i installed E-OS on a drive with 128gb... and i want to leave this drive for the os only, and install apps(like steam-telegram etc) on the other drive 1 TB, i am coming from windows where as u know u ...
0
votes
2answers
142 views

How can Intel Microcode be installed manually in elementary OS?

Installed elementary OS Juno on a Lenovo ideapad S130-11IGM (along with windows 10). WLAN can not be activated. I would like to install Intel's microcode for my WLAN board manually (no other ...
0
votes
2answers
329 views

Can't install anything on juno

Like i said, today i wanted to install some apps from app center and when i click it to install after a couple seconds an error messeage pop up. I think it is for some missing packages or repostorys ...
0
votes
1answer
86 views

How to install Avant Window Navigator

Complete Linux noob here. I'm learning things by having just having a go at things. I'm currently exploring customising the desktop and I'm trying to install Avant Window Navigator. I've downloaded ...
0
votes
1answer
123 views

Apt repo add with human error, empty AppCenter

I installed Elementary OS since 2 weeks now, and I wanted to install Syncthing, what I did... But I went to this page and due to my window width, I typed 2 commands instead of one : echo "deb ...
0
votes
1answer
210 views

How to remove libreoffice?

I installed Libreoffice from the official web site. Te application looks bad, with some sections dark, and letters in gray. Unconfortable to work with. How can I fully remove the isntallation? I ...
0
votes
2answers
229 views

Elementary won't boot off USB Drive

I'm trying to switch my computer from Windows to Elementary OS. It's just so much of a hassle to keep up with updates that I don't even have the storage space for. I'm trying to do this on a Lenovo ...
0
votes
2answers
524 views

Installation Slack 3.3.1

Hi guys Im installing slack but is sending an error: surface@surface:~/Downloads$ sudo dpkg -i slack-desktop-3.3.1-amd64.deb (Reading database ... 203164 files and directories currently installed.) ...
0
votes
1answer
3k views

Failed to fetch updates : How to fix corrupt source file

The error message contains: Failed to fetch updates This may have been caused by external, manually added software repositories or a corrupted sources file. details: W: The repository 'http://ppa....
0
votes
1answer
772 views

How do I install Signal Desktop

I followed the steps shown below, but Signal is not showing in my applications folder. Steps to install on Linux Open your terminal. Confirm you have APT. Enter the following three lines into ...
0
votes
1answer
757 views

Open with Cura AppImage issue

I've downloaded the latest Cura AppImage (slicing software for 3D printing) and I'm running the optional AppImageD. This AppImageD deamon should automatically "install" Cura. It for example adds it ...
0
votes
1answer
981 views

I can' t update/upgrade or install anything

please, can anybody help me. after: sudo apt-get dist-upgrade djordje@dj:~$ sudo apt-get dist-upgrade Reading package lists... Done Building dependency tree Reading state information... Done You ...